@charset "UTF-8";
/* CSS Document */

.titoloSectionLong {
	width:100%;
	height:auto;
	text-align:center;
	float:left;}

.boxTre {
	width:100%;
	margin-top:40px;
	height:auto;}

.boxLati {
	height:auto;
	float:left;}

.boxCentro {
	height:auto;
	float:left;}

.boxTitolo {
	width:100%;
	height:auto;
	border-bottom:#009f43 solid 2px;}

.boxTitolo h3 {
	font-size:22px;
	color:#152224;}

.boxTitolo a {
	text-decoration:none;
	color:#152224;}

.boxTitolo a:hover {
	text-decoration:none;
	color:#009f43;}

.boxFotoTre {
	width:100%;
	margin-top:15px;
	margin-bottom:15px;
	position:relative;}

.boxFotoTre img {
	width:35%;
	height:auto;
	aspect-ratio: attr(width) / attr(height);
	margin-left:31%;
	margin-right:31%;
	padding:1.5%;
	border:#009f43 solid 2px;
	border-radius:50%;
	position: absolute;
	-webkit-transition: 1s opacity ease-out; 
	-moz-transition: 1s opacity ease-out;
	-o-transition: 1s opacity ease-out;
	transition: 1s opacity ease-out;}

.boxFotoTre img:hover {
	opacity: 0;}

.sectionTreBack {
	height:auto;
	margin-top:20px;
	padding-top:30px;
	padding-bottom:60px;
	background-color:#d5d5d5;}

.backTarli {
	background-image:url(../images/backgroundTarli.jpg);
	background-attachment:fixed;}


/* Mobile Layout: 480px and below. */

.boxLati {
	width:100%;}

.boxCentro {
	width:100%;
	margin-left:0%;
	margin-right:0%;}

.boxFotoTre {
	height: 180px;}

.sectionTreBack {
	width:95%;
	padding-left:2.5%;
	padding-right:2.5%;}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.boxLati {
	width:32%;}

.boxCentro {
	width:32%;
	margin-left:2%;
	margin-right:2%;}

.boxFotoTre {
	height: 100px;}

.sectionTreBack {
	width:90%;
	padding-left:5%;
	padding-right:5%;}
	}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.boxLati {
	width:32%;}

.boxCentro {
	width:32%;
	margin-left:2%;
	margin-right:2%;}

.boxFotoTre {
	height: 180px;}

.sectionTreBack {
	width:90%;
	padding-left:5%;
	padding-right:5%;}
	}